Name:           crebs
Version:        0.9.8.5
Release:        1%{?dist}
Summary:        Slideshow creator for the GNOME desktop background

Group:          User Interface/X
License:        GPLv3+

URL:            http://www.obfuscatepenguin.net/crebs/
Source0:        http://www.obfuscatepenguin.net/source/crebs/%{name}-%{version}.tar.gz

BuildArch:	noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

#BuildRequires:  
#Requires:       

%description
For the desktop background, GNOME is able to use a slideshow in which images 
automatically change over time. (The "Cosmos" set is the standard example.) 
Create Background Slideshow (CreBS) can be used to create new sequences for 
the desktop wallpaper, by selecting images and specifying their timings. 
CreBS then creates the wallpaper XML files that GNOME uses in order to change 
the backgrounds automatically.

As with static wallpapers, the slideshows will appear in the standard 
"Appearance Preferences" window, under the "Background" tab.


%prep
%setup -q


%build


%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/usr/
cp -r crebs/* %{buildroot}/usr/

%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%{_bindir}/*
%{_datadir}/%{name}/
%{_datadir}/applications/%{name}.desktop
%{_mandir}/man1/%{name}.1.gz

%doc COPYING README


%post
update-desktop-database


%changelog
* Sat Dec 18 2010 Marc Stewart <marc.c.stewart@googlemail.com> 0.9.8.5-1
- Initial packaging of Create Background Slideshow 0.9.8.5
